Comment 97 for bug 618587

Is this issue expected to be fixed on Ubuntu 12.04?
I'm trying the most recent I build from eclipse 4.3 and I'm still getting the same error.